<Project>
  <PropertyGroup Label="Globals">
    <SccProjectName>SAK</SccProjectName>
    <SccProvider>SAK</SccProvider>
    <SccAuxPath>SAK</SccAuxPath>
    <SccLocalPath>SAK</SccLocalPath>
    <Platforms>x86</Platforms>
  </PropertyGroup>
  <PropertyGroup>
    <NimbusVersion>5.1.5</NimbusVersion>
    <NimbusBuildToolsMinimumVersion>5.1.0</NimbusBuildToolsMinimumVersion>
    <NimbusProjectType>IviNetDriverProject</NimbusProjectType>
    <DriverName>GuidedElectronicsUnit</DriverName>
    <DriverVersion>1.2.5.0</DriverVersion>
    <Company>Raytheon</Company>
    <Description>IVI.NET Driver for GuidedElectronicsUnit</Description>
    <Copyright>Copyright 2021, Raytheon</Copyright>
    <IoProvider>None</IoProvider>
    <RootNamespace>Raytheon.GuidedElectronicsUnit</RootNamespace>
    <TargetFramework>net46</TargetFramework>
    <SignAssembly>true</SignAssembly>
    <Version>1.2.5.0</Version>
    <AssemblyVersion>1.2.5.0</AssemblyVersion>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x86'">
    <DriverVersion>1.2.5.0</DriverVersion>
    <Copyright>Copyright 2021, Raytheon</Copyright>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x86'">
    <DriverVersion>1.2.5.0</DriverVersion>
  </PropertyGroup>
  <Import Project="Sdk.props" Sdk="MindWorks.Nimbus.BuildTools" />
  <ItemGroup>
    <None Remove="CallLoggingEnumMap.xml" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CallLoggingEnumMap.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="..\GuidedElectronicsUnit.design" Link="GuidedElectronicsUnit.design" />
  </ItemGroup>
  <ItemGroup>
        <Reference Include="FunctionCallsLoggingAdapter.Common">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\FunctionCallsLoggingAdapter.Common.dll</HintPath>
        </Reference>
        <Reference Include="FunctionCallsLoggingAdapter.Producer">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\FunctionCallsLoggingAdapter.Producer.dll</HintPath>
        </Reference>
        <Reference Include="Ivi.Driver">
          <HintPath>..\..\..\..\..\..\..\..\..\..\Program Files (x86)\IVI Foundation\IVI\Microsoft.NET\Framework32\v2.0.50727\IviFoundationSharedComponents 1.4.1\Ivi.Driver.dll</HintPath>
        </Reference>
        <Reference Include="MessagingLoggingAdapter.Common">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\MessagingLoggingAdapter.Common.dll</HintPath>
        </Reference>
        <Reference Include="MessagingLoggingAdapter.Producer">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\MessagingLoggingAdapter.Producer.dll</HintPath>
        </Reference>
        <Reference Include="Teradyne.Instruments.HighSpeed.SubsystemDriver">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\IVI Foundation\IVI\Drivers\terHsi\References\Teradyne.Instruments.HighSpeed.SubsystemDriver.dll</HintPath>
        </Reference>
        <Reference Include="Teradyne.Instruments.Logging.Client.Common">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\Teradyne.Instruments.Logging.Client.Common.dll</HintPath>
        </Reference>
        <Reference Include="Teradyne.Instruments.Logging.Client.Producer">
          <HintPath>..\..\..\..\..\..\..\..\..\Program Files (x86)\Teradyne\Shared\Assemblies\Logging\Teradyne.Instruments.Logging.Client.Producer.dll</HintPath>
        </Reference>

  </ItemGroup>
  <Import Project="Sdk.targets" Sdk="MindWorks.Nimbus.BuildTools" />
</Project>
